.TH endservent() "" "" "Sockets Function (libsocket)"
.PC "Close protocols file"
.B "#include <netdb.h>"
.B "void endservent(\|);"
.PP
Function
.B endservent()
closes file
.B /etc/protocols ,
which describes the services offered by TCP/IP on your local network.
after it had been opened by function
.B getservent()
or
.BR setservent() .
.SH "See Also"
.Xr "getservbyname()," getservbn
.Xr "getservbyport()," getservbp
.Xr "getservent()," getserven
.Xr "libsocket," libsocket
.Xr "netdb.h," netdb.h
.Xr "setservent()" setserven
